You must update WooCommerce to 2.3+ to be compatible with this update!

General Enhancements:

  • WooCommerce 2.3 styling updates.
  • Updated AddThis

 

Update Your Theme


WooCommerce